/* CSS Document */
@charset "UTF-8";

ul.block-disclaimer li, #holdings, .inline, .combobox-container {display:inline !important;}

#container-tabs {margin-top:0;}

.block-first, .block-last {padding:0px;}

ul ul.unstyled li {padding-left:1.9em;background-position:.7em 0em;}

.search-summary ul.inline li {display:inline !important;}

.modal-sel-recs {z-index:100;}

#alertmsgblock {padding:0;line-height:0;}

#alertmsgblock .alert {line-height:1.5;}

.menu-fixed #alertmsgblock {display:inline !important;line-height:1.5;}	

.menu-fixed .alert {display:inline !important;float:left !important;position:relative !important;}

.menu-fixed .alert .close {float:none !important;position:absolute !important;right:5px !important;}

.btn-group .btn {margin-left:0px !important;}

.btn i {vertical-align:0px;margin-right:3px;}

.table-results tr td:first-child {width:50px;}

.table-results td {position:relative;}

#divArrow {position:absolute !important;margin-right:-31px;float:none;right:0px;}

.row-highlight {border-left: 1px solid #FEDE00 !important}

.dbmain .span3 {margin-left:0;}

.actions-secondary {margin-left:5px;}

.hide-text, .hide-text:hover {color:#fff;}

#advancedsearch .find-what input[type=text] {width:33%;}

.control-group.span5 {margin-left:0px !important}